Subject: Re: [PATCH net-next v5 0/6] Multi-queue aware sch_cake

From: Jakub Kicinski <[email-masked]>
Date: Mon, 5 Jan 2026 07:24:14 -0800

On Mon, 05 Jan 2026 13:50:25 +0100 Toke Høiland-Jørgensen wrote:
> A patch to iproute2 to make it aware of the cake_mq qdisc will be
> submitted separately.

Could you send it out? I think we need to apply it to TDC to make the
test pass.